Stock quantity histories
Update a stock quantity history
Partially updates specific fields of an existing stock quantity history without affecting the rest of the data.
Partially updates specific fields of an existing stock quantity history without affecting the rest of the data.
AuthorizationBearer <token>
In: header
Path Parameters
id*string
StockQuantityHistory identifier
Request Body
application/merge-patch+json
The updated StockQuantityHistory resource
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PATCH "https://api.skalasuite.com/api/stock_quantity_histories/string" \ -H "Content-Type: application/merge-patch+json" \ -d ''{
"id": 0,
"amount": "string",
"expectedAmount": "string",
"committedAmount": "string",
"missingAmount": "string",
"valueInStock": "string",
"location": "/entity/1",
"stock": "/entity/1",
"averageCost": "string",
"day": "2019-08-24T14:15:22Z",
"stockVariant": "/entity/1",
"usableAmount": "string"
}Empty
Empty
Empty
